Bug 10159 - 'samples' directory may not appear
'samples' directory may not appear
Status: CLOSED FIXED
Product: usersguide
Classification: Unclassified
Component: Code
3.x
PC Linux
: P1 (vote)
: 3.x
Assigned To: Jesse Glick
issues@usersguide
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2001-03-12 03:30 UTC by Jesse Glick
Modified: 2003-07-01 15:24 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jesse Glick 2001-03-12 03:30:25 UTC
Due to changes in the projects module (perhaps?) the samples directory now does
not normally appear in Filesystems when the IDE is started. UGModule never
receives notification that the project desktop changed.
Comment 1 Jesse Glick 2001-03-12 03:32:07 UTC
Fixed in the trunk, will fix in 3.2 as well.
Comment 2 Jesse Glick 2001-03-12 04:03:29 UTC
Fixed in release32. Simply trying to mount at once; and also checking again
after either project desktop refreshes, or after ten seconds pass, and if the
samples directory is not then mounted, remounting.
Comment 3 Jan Chalupa 2001-05-06 15:17:19 UTC
Target milestone -> 3.2
Comment 4 Quality Engineering 2003-07-01 15:21:32 UTC
Resolved for 3.3.x or earlier, no new info since then -> closing.
Comment 5 Quality Engineering 2003-07-01 15:24:20 UTC
Resolved for 3.4.x or earlier, no new info since then -> closing.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo